
.success-alert-parent {
    display: none;
    color: #155724;
    background: #d4edda;
    border-color: #c3e6cb;
    padding: 0.75rem 1.25rem;
    border-radius: 0.25rem;
}

.failure-alert-parent {
    display: none;
    color: #721c24;
    background: #f8d7da;
    border-color: #f5c6cb;
    padding: 0.75rem 1.25rem;
    border-radius: 0.25rem;
}